body{

    background-image: url("ChatGPT Image 6 jul 2026, 12_44_34 p.m..png");

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    background-attachment: fixed;

    margin-top: 75px;

    margin-right: 300px;

    margin-bottom: 150px;

    margin-left: 300px;

}

video{
       display: block;
    width: 900px;
    height: 500px;
    margin: 0 auto;
    pointer-events: none;
}

/* Punto 9.1 */

h1{

    font-family: "Bebas Neue", sans-serif;
    
    font-size: 100px;

    text-align:center;

    color: rgb(0, 72, 0);


}

h2{

    color:#02203e;

}

h3{
    color:#02203e;
}

/* Punto 5 */

.parrafo{

    text-align:justify;
    line-height:1.8;

}

/* Tabla */

table{

    width:100%;
    border-collapse:collapse;

}

table,
th,
td{

    border:1px solid rgb(255, 255, 255);

}

th{

    background:#000000;
    color: #ffffff;
}

td{

    text-align:center;
    padding:10px;

}

/* Punto 9.3 */

a{

    text-decoration:none;
    color:rgb(0, 72, 0);
    font-weight:bold;

}

a:hover{

    color:rgb(222, 74, 0);
    text-decoration:underline;
    transition:0.3s;

}

footer{

    margin-top:40px;

    margin-right: 300px;

    margin-bottom: 150px;

    margin-left: 300px;

    text-align:center;

}

@media (max-width: 768px){

    body{
        margin-top: 20px;
        margin-right: 20px;
        margin-bottom: 40px;
        margin-left: 20px;

        background-size: cover;
        background-position: center;
    }

    video{
        width:100%;
        height:auto;
    }

    img{
        max-width:100%;
        height:auto;
    }

    h1{
        font-size:55px;
    }

    table{
        display:block;
        overflow-x:auto;
    }

    footer{
        margin:40px 20px;
    }
}
